<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Banda</title>
</head>
<body>

    <h1 id="banda"></h1>

    <h2>Integrantes de la banda</h2>
    <ul id="listaIntegrantes"></ul>

    <h2>Reseña: Guns N Roses</h2>
    <p id="resenia"></p>
    
    <h2>Dsicografia</h2>
    <ol id="listaDiscos"></ol>

    <a href="https://www.gunsnroses.com/" target="_blank">Pagina Oficial</a>
    
    <h2>Galeria de Imagenes</h2>
    <ul id="imagenes"></ul>

    <script src="js/script.js"></script>
</body>
</html>